import request from '@/utils/request'

// 项目计划表列表
export function apiProjectplanLists(params: any) {
    return request.get({ url: '/project.project_plan/lists', params })
}

// 添加项目计划
export function apiProjectplanAdd(params: any) {
    return request.post({ url: '/project.project_plan/add', params })
}

// 编辑项目计划
export function apiProjectplanEdit(params: any) {
    return request.post({ url: '/project.project_plan/edit', params })
}

// 删除项目计划
export function apiProjectplanDelete(params: any) {
    return request.post({ url: '/project.project_plan/delete', params })
}

// 项目计划详情
export function apiProjectplanDetail(params: any) {
    return request.get({ url: '/project.project_plan/detail', params })
}
